Package Gnumed :: Package wxpython :: Module gmBMIWidgets :: Class BMICalc_Panel |
[frames] | no frames]

# Class BMICalc_Panel

source code

    wx.Panel --+
               |
              BMICalc_Panel

Instance Methods
__init__(self, parent, id) | source code
OnSetFocus_height(self, event) | source code
OnSetFocus_mass(self, event) | source code
OnSetFocus_goal(self, event) | source code
OnSetFocus_loss(self, event) | source code
EvtText_height(self, event) | source code
EvtText_mass(self, event) | source code
EvtText_goal(self, event) | source code
EvtText_loss(self, event) | source code
calc_ideal_mass_range(self) | source code
CalcBMI(self) | source code
CalcNEWBMI(self) | source code
SLIDER_EVT(self, event) | source code
EvtChar_height(self, event) | source code
EvtChar_mass(self, event) | source code
EvtChar_slider(self, event) | source code
EvtChar_goal(self, event) | source code
EvtChar_loss(self, event) | source code